@charset "UTF-8";
#map { padding-left: 50px; height: 1350px; background-image: url(../img_common/background.jpg); background-repeat: no-repeat; background-position: bottom; }
#map #mapup { height: 100px; width: 900px; }
#map #accesscontents { background-image: url(../img_common/background.jpg); background-repeat: no-repeat; background-position: bottom; height: 600px; }
#map #mapup h2 { font-size: 24px; font-weight: bolder; color: #666666; text-align: left; width: 400px; height: 40px; float: left; padding-top: 50px; }
#map #mapup table { float: right; }
#map #mapup th { font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; font-size: 11px; text-align: left; width: 300px; height: 40px; font-weight: normal; vertical-align: top; border-top-width: 1px; border-top-style: dotted; border-top-color: #CCCCCC; padding-top: 5px; }
#map #mapup td { width: 120px; vertical-align: top; border-top-width: 1px; border-top-style: dotted; border-top-color: #CCCCCC; padding-top: 5px; }
#map #mapup .google a, #map #mapup .google a:link { text-decoration: none; background-image: url(../img_access/google.gif); background-repeat: no-repeat; background-position: left top; display: block; height: 35px; width: 115px; }
#map #mapup .google a:hover { background-image: url(../img_access/google.gif); background-repeat: no-repeat; background-position: left -40px; }
#map #mapup .pdf a, #map #mapup .pdf a:link { text-decoration: none; background-image: url(../img_access/pdf.gif); background-repeat: no-repeat; background-position: left top; display: block; height: 35px; width: 115px; }
#map #mapup .pdf a:hover { background-image: url(../img_access/pdf.gif); background-repeat: no-repeat; background-position: left -40px; }

#map .little { float: left; height: 352px; width: 268px; }
#map .accessmap { float: left; height: 352px; width: 650px; }
#map .large { float: left; height: 830px; width: 930px; }
#map .btm { float: left; width: 900px; height: 30px; }
